Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://apix.us.amity.co/api/v3/network-settings/feed-setting \ --header 'Authorization: Bearer <token>'
{ "feedSettings": [ { "feedType": "<string>", "contentSettings": [ { "contentType": "<string>", "allowed": true, "maxDurationSeconds": 123, "transcodeConfig": { "maxResolution": "<string>", "minResolution": "<string>" } } ] } ] }
Using for get network feed setting check configuration.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Feed setting check configuration
The content
Show child attributes